<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Fibonacci</title>



</head>
<body>


<script src="js/functions.js"></script>
<script src="js/script.js"></script>
</body>
</html>